.images-container {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em;
  justify-content: center;
}
.images-container-wrap img {
  width; 100%;
}
.images-container-wrap .caption {
  text-align: center;
  font-size: clamp(0.875rem, 0.839rem + 0.18vw, 1rem);
}

/* レスポンシブ (スマホ対応) */
@media (max-width: 768px) {
  .images-container-wrap .caption {
    margin-bottom: 0;
  }
}